.starrr {
  display: inline-block; }
  .starrr a {
    padding: 0 1px;
    cursor: pointer;
	font-size: 40px;
    color: #e51111;
    text-decoration: none; }


.starrr2 {
  display: inline-block; }
  .starrr a {
    padding: 0 1px;
    cursor: pointer;
	font-size: 40px;
    color: #e51111;
    text-decoration: none; }
